/* HEADER */
.bg-naranja {
  background-color: #ec8600;
}
.bg-naranjalow {
  background-color: #f09e33;
}
.bg-plomo {
  background-color: #4d5159
}
.bg-gris {
  background-color: #eeeeee !important
}
.bg-menumob {
  background-color: #4d5159 !important
}
#mobilep .offcanvas {
  background-color: #4d5159;
}
.txtgris {
  color: #4d5159
}
.menugmt {
  margin: 0 auto;
}
.menugmt .activo {
  border-bottom: solid 2px #fff;
  margin-bottom: 0px !important;
}
.menugmt .nav-item {}
.menugmt .nav-link {
  margin-left: 50px;
  margin-right: 50px;
  color: #ffffff !important;
  text-transform: uppercase;
  font-size: 16px !important;
  font-weight: 500;
  margin-bottom: 2px;
}
#menu .nav-link:hover {
  color: #fff;
  border-bottom: solid 2px #fff;
  margin-bottom: 0px;
}
#menu {
  background: transparent;
}
#menu .nav-item .active {
  background-color: #a9c23f;
}
.desdeban {
  background-color: #f3f3f4;
  border-radius: 25px;
}
.textdesde {
  margin-top: 30px;
  font-family: "Open Sans", sans-serif;
  font-style: italic;
  font-weight: 600;
  font-size: 18px;
  color: #4d5159;
  margin-bottom: 10px;
}
.gmtban {
  font-family: "Open Sans", sans-serif;
  font-style: italic;
  ;
  font-size: 17px;
  color: #4d5159;
}
.titlog {
  width: 100%;
  text-align: center;
  color: #4d5159;
  font-family: 'Open Sans';
  font-weight: bold;
}
.textproductban {
  opacity: .8;
  bottom: 10px;
  width: 90%;
  top: auto;
  background-image: url("../images/goproduct.svg");
  background-repeat: no-repeat;
  background-position: 95% 50%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  text-align: center;
}
.dobtext {
  bottom: -2px !important;
}
.padcul {
  padding: 10px;
}
.boxgris {
  background-color: #eeeeee
}
.padcero {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.bordradleft {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.bordradleft img {
  -webkit-border-top-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.bordradright {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.bordradright img {
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.flexboxemp {
  align-items: center;
  display: flex;
  height: 95px;
justify-content: center;
  width: 100%;
}
.flexboxempof {
  align-items: center;
  display: flex;
  height: auto;
justify-content: center;
  width: 100%;
	position: absolute;
    top: 50%;
    left: 50%;
      transform: translate(-50%, -50%)
}
.fondoemp {
  background-image: url("../images/bgempresa.png");
  background-repeat: no-repeat;
  padding-top: 0px;
  background-position: center;
}
/*MENU MIGA*/
ul.miga {
  padding: 0px;
  margin-bottom: 10px;
  overflow: hidden;
}
.miga li {
  float: left;
  color: #999;
  font-size: 14px;
  padding-right: .3rem;
}
.miga li a {
  color: #999;
}
.miga li:last-child {
  color: #ec8600;
}
.linea-a {
  border-bottom: 1px solid #8db918;
}
.titempresa {
  color: #4d5159;
  font-size: 24px;
  margin-bottom: 30px;
  float: left;
  width: 100%;
  font-family: 'Open Sans';
  font-weight: bold;
}
.tarjetas .card-header {
  background-color: #4d5159 !important;
  min-width: 160px;
}
.prod-menu ul li {
  background-color: #eeeeee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechasucu.svg");
  background-repeat: no-repeat;
}
.programa .card-title {
  font-size: 25px !important
}
.prod-menu ul {
  padding: 0px;
  margin-bottom: 0px;
}
.prod-menu ul li.active {
  background-color: #ec8600;
  background-image: url("../images/flechasucub.svg");
}
.prod-menu ul li:hover {
  background-color: #ec8600;
  color: #ffffff !important;
  background-image: url("../images/flechasucub.svg");
}
.prod-menu ul li:hover a {
  color: #ffffff;
  cursor: pointer;
}
.prod-menu ul li a {
  color: #4d5159;
  font-size: 14px;
}
.prod-menu ul li a.active {
  color: #ffffff;
  font-weight: 600 !important;
}
.prod-menu ul li a:hover {
  color: #ffffff;
  font-weight: 600 !important;
  color: #ffffff:
}
.menufito {
  padding-top: 0px !important;
}
.menufito ul li {
  background-color: #eeeeee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechasucu.svg");
  background-repeat: no-repeat;
}
.menufito ul li.active {
  background-color: #188db9;
  background-image: url("../images/flechasucub.svg");
}
.menufito ul li:hover {
  background-color: #188db9;
  color: #ffffff;
  background-image: url("../images/flechasucub.svg");
}
.menufito ul li:hover a {
  color: #ffffff;
  cursor: pointer;
}
.menufito ul li a {
  color: #4d5159;
  font-size: 14px;
}
.menufito ul li a.active {
  color: #ffffff;
  font-weight: normal;
  font-weight: 600;
}
.menufito ul li a:hover {
  color: #ffffff;
}
.menucero {
  padding-top: 0px !important;
}
.menucero ul li {
  background-color: #eeeeee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechasucu.svg");
  background-repeat: no-repeat;
}
.menucero ul li.active {
  background-color: #8db918;
  background-image: url("../images/flechasucub.svg");
}
.menucero ul li:hover {
  background-color: #8db918;
  color: #ffffff;
  background-image: url("../images/flechasucub.svg");
}
.menucero ul li a {
  color: #4d5159;
}
.menucero ul li a.active {
  color: #ffffff;
  font-weight: normal;
}
.menucero ul li a:hover {
  color: #ffffff;
}
.menucero ul li:hover a {
  color: #ffffff;
  cursor: pointer;
}
.menunutri {
  padding-top: 0px !important;
}
.menunutri ul li {
  background-color: #eeeeee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechasucu.svg");
  background-repeat: no-repeat;
}
.menunutri ul li.active {
  background-color: #18b944;
  background-image: url("../images/flechasucub.svg");
}
.menunutri ul li:hover {
  background-color: #18b944;
  color: #ffffff;
  background-image: url("../images/flechasucub.svg");
}
.menunutri ul li a {
  color: #4d5159;
}
.menunutri ul li a.active {
  color: #ffffff;
  font-weight: normal;
}
.menunutri ul li a:hover {
  color: #ffffff;
}
.menunutri ul li:hover a {
  color: #ffffff;
  cursor: pointer;
}
.menuotros {
  padding-top: 0px !important;
}
.menuotros ul li {
  background-color: #eeeeee;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechasucu.svg");
  background-repeat: no-repeat;
}
.menuotros ul li.active {
  background-color: #7f8791;
  background-image: url("../images/flechasucub.svg");
}
.menuotros ul li:hover {
  background-color: #7f8791;
  color: #ffffff;
  background-image: url("../images/flechasucub.svg");
}
.menuotros ul li a {
  color: #4d5159;
}
.menuotros ul li a.active {
  color: #ffffff;
  font-weight: normal;
}
.menuotros ul li a:hover {
  color: #ffffff;
}
.menuotros ul li:hover a {
  color: #ffffff;
  cursor: pointer;
}
ul.sucursalbox {
  padding: 0px;
}
.sucursalbox li a {
  color: #4d5159;
  font-size: 12px;
}
.sucursalbox li {
  padding-top: 10px;
  ;
}
.sucursalbox li a img {
  margin-right: 10px;
}
.ventas-con li a {
  color: #4d5159 !important;
  font-size: 13px;
}
.btn-contactanos {
  background-color: #fae1bf !important;
  border: 2px solid #ec8600;
  font-size: 14px;
  text-align: left;
  background-image: url("../images/contaico.svg");
  background-repeat: no-repeat;
  background-position: 90%;
  color: #ec8600;
  font-size: 13px;
  padding-left: 19px;
  font-weight: bold;
  float: right;
  width: 150px;
  margin-left: 10px;
}
.btn-contactanos:hover {
  background-color: #ec8600 !important;
  border: 2px solid #ec8600;
  background-image: url("../images/contaicob.svg");
}
.btn-contactanos:active {
  background-color: #D1B691;
  border: 2px solid #ec8600;
}
.btn-contactanos:focus {
  background-color: #D1B691;
  border: 2px solid #ec8600;
}
.btn-trabaja {
  background-color: #e3edc5;
  color: #98c02f;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #a9c23f;
  font-size: 14px;
  text-align: left;
  background-image: url("../images/trabico.svg");
  background-repeat: no-repeat;
  background-position: 90%;
  font-size: 13px;
  padding-left: 15px;
  font-weight: bold;
  width: 200px;
  float: right;
  margin-left: 10px;
}
.btn-trabaja:hover {
  background-color: #8db918;
  border: 2px solid #8db918;
  background-image: url("../images/trabicob.svg");
}
.btn-trabaja:active {
  background-color: #8db918;
  border: 2px solid #8db918;
}
.btn-trabaja:focus {
  background-color: #8db918;
  border: 2px solid #8db918;
}
#menu-deskp .menu-b#menu-deskp .menu-b {
  position: absolute;
  z-index: 9990;
  padding: 10px;
  top: 32px;
  width: auto;
}
#menu-deskp .menu-b {
  display: none;
  position: absolute;
  z-index: 9990;
  left: 0;
  padding: 10px;
  top: 32px;
  width: 100%;
}
.prodcont {
  width: 95%;
}
.prodcont img {
  width: 100%;
  border-radius: 5px;
}
.logoprod img {
  border-radius: 10px;
  border: solid 1px #C3C1C1;
  margin-bottom: 15px;
}
.reg {
  font-size: 14px;
  margin-bottom: 20px;
}
.boxcara {
  background-color: #eeeeee;
  border-radius: 0px 15px 15px 15px;
  font-size: 15px;
}
.tarjetas p {
  font-size: 13px;
}
.boxcara strong {
  font-weight: 600 !important;
}
.boxcara .row {
  padding: 10px;
}
.boxcara a {
  text-decoration: underline;
  color: rgb(33, 37, 41);
}
.boxdesc {
  font-size: 15px;
  color: #4d5159;
  padding: 25px;
}
.boxdesc p {
  text-align: justify;
  margin: 0px;
}
.descargables .card-header {
  background-color: #4d5259 !important;
}
.slide-relacionados {
  width: 100%;
  margin-bottom: 5rem;
}
.borde-completo img {
  border: 1px solid #eeeeee;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.borde-completo img:hover {
  border: 1px solid #188db9;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.slide-relacionados .card-body {
  background-position: 180px 18px;
  min-height: 81px;
}
.slide-relacionados a:hover .prod-box .card-body {
  background-position: 180px 18px;
}
.slide-relacionados .owl-carousel .owl-prev {
  position: absolute;
  top: 71px;
  left: -64px;
  background-image: url("../images/leftslider.png") !important;
  width: 30px;
  height: 30px;
}
.slide-relacionados .owl-carousel .owl-next {
  position: absolute;
  top: 71px;
  right: -64px;
  background-image: url("../images/rightslider.png") !important;
  width: 30px;
  height: 30px;
}
.btn-volver {
  background-color: #cacac8;
  border: none;
}
.linecont {
  background-color: #a9c23f;
  color: #ffffff !important;
}
.contactobox {
  background: #ffffff;
  border: solid 1px #4d5159;
  padding: 45px;
}
.form-control, .form-select {
  font-size: 13px;
}
.contactobox input:not(.btn) {
  background-color: #eee;
  border: none;
  width: 100%;
  border-radius: 4px;
  font-size: 13px;
  padding: 6px;
}
.contactobox select {
  background-color: #eee;
  border: none;
}
.contactobox textarea {
  background-color: #eee;
  border: none;
}
.contactobox p {
  margin-bottom: 5px;
  font-weight: 600;
}
.btnenviar {
  color: #fff;
  background: #4d5159;
  text-align: left;
  background-position: center right;
  background-image: url(../images/flechome.svg);
  background-repeat: no-repeat;
  width: 29%;
  border-radius: 10px;
  background-size: 14px;
}
.btnenviar:hover {
  background-color: #ff8700;
  color: #fff;
}
.btnenviar2 {
  color: #fff;
  background: #7f8791;
  text-align: left;
}
.card-header {
  background-color: #4d5159;
  color: #fff;
  width: max-content;
  text-align: center;
  -webkit-border-radius: 15px 15px 0px 0px !important;
  border-radius: 15px 15px 0px 0px !important;
  font-size: 18px;
}
.cardos img {
  border-radius: 5px;
}
.cardos img {
  border-top-left-radius: 0px !important;
}
.btnvermas {
  background-color: #7f8791;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/arrowbot.png");
  background-repeat: no-repeat;
  width: 29%;
  float: left;
  margin-right: 20px;
  font-size: 14px;
}
.btnvermas:hover {
  background-color: #ff8700;
}
.btnvermashome:hover {
  background-color: #ff8700;
}
.btnverprod {
  background-color: #7f8791;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/arrowbot.png");
  background-repeat: no-repeat;
  width: 29%;
  float: left;
  font-size: 14px;
}
.btnverprod:hover {
  background-color: #ec8600;
}
.btnprom {
  background-color: #7f8791;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/arrowbot.png");
  background-repeat: no-repeat;
  width: 29%;
  float: left;
  margin-right: 20px;
  font-size: 14px;
}
.btnprom:hover {
  background-color: #8db918;
}
.btnverprod2 {
  background-color: #7f8791;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/arrowbot.png");
  background-repeat: no-repeat;
  width: 29%;
  float: left;
  font-size: 14px;
}
.btnverprod2:hover {
  background-color: #8db918;
}
.btnvermashome {
  background-color: #4d5159;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechome.svg");
  background-repeat: no-repeat;
  width: 29%;
  float: left;
  font-size: 14px;
  margin-top: 20px;
background-size: 18px;
}
.carprom {
  background-color: #dddddd;
  border-radius: 10px;
  border-top-left-radius: 0px !important;
}
.promimg {
  width: 100%;
  padding: 60px;
}
.busqueda {
  -webkit-border-radius: 20px 0 0 20px;
  border-radius: 20px 0 0 20px;
  background-color: #eeeeee;
  font-size: 13px;
  color: #5b5b5b;
  border: none;
  text-align: left;
}
.btn-busqueda {
  -webkit-border-radius: 0 20px 20px 0;
  border-radius: 0 20px 20px 0;
  background-color: #eeeeee;
  color: #5b5b5b;
  border: none;
}
.buscartop {
  border: 2px solid #4d5159;
  border-radius: 20px;
  float: right;
  height: 36px;
  width: 160px;
}
.triphome .card-title {
  font-size: 16px !important;
}
.banda-verde {
  background-color: #8db918;
  opacity: .8;
  bottom: 25px;
  width: 90%;
  top: auto;
  background-image: url("../images/gotri.png");
  background-repeat: no-repeat;
  background-position: 95% 50%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.texcal {
  padding: 50px;
}
.texcal .titbox {
  font-size: 24px;
  color: #4d5159;
  font-family: 'Open Sans';
  font-weight: bold;
}
.texcal p {
  font-size: 16px;
  color: #4d5159;
  font-weight: 500;
}
.trayetext {
  font-size: 16px !important;
}
.card-header {
  font-size: 18px !important;
}
.texfich {
  border-right: solid 1px #c1c8d742;
  color: #4d5159;
}
.noline {
  border-right: none !important
}
.texfichno {
  border-right: none;
}
.texfich .txtgris {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 2px;
}
.texfich p {
  font-size: 12px;
  margin-bottom: 0px;
}
.texfich .ventas-con li a {
  font-size: 10px;
}
.linebajo {
  border-bottom: solid 1px #c1c8d742;
}
.padgroup {
  padding: 0px;
}
.prodrel {
  color: #4d5159;
  font-size: 24px;
  margin-bottom: 30px;
  font-family: 'Open Sans';
  font-weight: bold;
}
.textcot {
  font-size: 16px;
  font-weight: 600;
}
.txtofer {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}
.menucero ul {
  padding: 0px;
  margin-bottom: 0px;
}
.menucero a {
  font-size: 14px;
}
.menufito ul {
  padding: 0px;
  margin-bottom: 0px;
}
.menufito a {
  font-size: 14px;
}
.menunutri ul {
  padding: 0px;
  margin-bottom: 0px;
}
.menunutri a {
  font-size: 14px;
}
.menuotros ul {
  padding: 0px;
  margin-bottom: 0px;
}
.menuotros a {
  font-size: 14px;
}
.vigbox {
  font-size: 14px;
}
.carousel-control-prev-icon {
  background-image: url(../images/leftsliderhome.svg);
}
.carousel-control-next-icon {
  background-image: url("../images/rightsliderhome.svg");
}
.logotop {
  margin-bottom: 10px;
  max-width: 20px;
}
.footergmt {
  text-transform: uppercase;
}
.footergmt li a {
  font-size: 12px;
  padding-bottom: 5px;
  color: #fff;
}
.footergmt li a:hover {
  opacity: 0.8
}
.padlr {
  padding-left: 0px;
  padding-right: 0px;
}
.efectobot:hover {
  opacity: .7;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.centroc {
  text-align: center;
}
.centroc img {
  width: 100%;
}
.fitoborde {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
}
.fitoborde .card-body {
  border-top: none;
  text-align: center;
  font-weight: normal;
  color: #53565a;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
}
a:hover .fitoborde .card-body {
  background-color: #fff;
  background-image: url("../images/goprodblu.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
  color: #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
}
.fitoborde:hover {
  border: solid 2px #178db9
}
.ceroborde {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
}
.ceroborde .card-body {
  border-top: none;
  text-align: center;
  font-weight: normal;
  color: #53565a;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
}
a:hover .ceroborde .card-body {
  background-color: #fff;
  background-image: url("../images/goprodcero.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
  color: #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
}
.ceroborde:hover {
  border: solid 2px #8db918;
}
.nutriborde {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
}
.nutriborde .card-body {
  border-top: none;
  text-align: center;
  font-weight: normal;
  color: #53565a;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
}
a:hover .nutriborde .card-body {
  background-color: #fff;
  background-image: url("../images/goprodnutri.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
  color: #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
}
.nutriborde:hover {
  border: solid 2px #18b944;
}
.protecborde {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
}
.protecborde .card-body {
  border-top: none;
  text-align: center;
  font-weight: normal;
  color: #53565a;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
}
a:hover .protecborde .card-body {
  background-color: #fff;
  background-image: url("../images/goprodprot.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
  color: #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
}
.protecborde:hover {
  border: solid 2px #ec8600;
}
.otrosborde {
  -webkit-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
  box-shadow: 0px 0px 10px 0px rgba(176, 176, 176, 1);
}
.otrosborde .card-body {
  border-top: none;
  text-align: center;
  font-weight: normal;
  color: #53565a;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
}
a:hover .otrosborde .card-body {
  background-color: #fff;
  background-image: url("../images/goprod.png");
  background-repeat: no-repeat;
  background-position: 90% 0px;
  color: #fff;
  -webkit-border-radius: 0px 0px 15px 15px;
  border-radius: 0px 0px 15px 15px;
}
.otrosborde:hover {
  border: solid 2px #7f8791;
  ;
}
.prod-menu {
  padding-top: 0px !important;
}
.menuotros {
  padding-top: 0px !important;
}
.menucero {
  padding-top: 0px !important;
}
.toptodo {
  margin-top: -63px;
}
.volbot {
  background-color: #eee !important;
  color: #4d5159 !important;
  font-size: 12px;
  border: none;
  float: right;
  margin-top: 15px;
}
.regul {
  padding-right: 5px;
}
.menu-b {
  font-size: 14px !important;
}
.maxmax {
  width: 100%;
}
.textotop {
  font-size: 13px;
  margin-bottom: 20px;
}
.alaright {
  text-align: right
}
.mostram {
  width: 100%;
  display: inline-block;
  margin-bottom: 13px;
}
.mostram ul {
  float: right;
  background-color: red;
}
.boxbusqueda {}
.boxbusqueda h1 {
  font-size: 18px;
}
.boxbusqueda h2 {
  font-size: 16px;
}
.boxbusqueda h3 {
  font-size: 14px;
}
.caluoferta {
  color: #fff;
  font-size: 30px;
  font-weight: 600;     margin-left: 60px;
}
.caluoferta.activo {
  border-bottom: 2px solid #fff;
}
.borad {
  border-radius: 15px;
}
.nobor {
  border: none !important
}
#categorias .accordion-body {
  font-weight: 600;
}
#categorias .accordion-body:hover {
  font-weight: 600;
  color: #fff;
}
.dondecom {
  background-image: url("../images/btn-dondecomprar.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.dondecom:hover {
  background-image: url("../images/btn-dondecomprar-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.compar {
  background-image: url("../images/btn-compartir.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.compar:hover {
  background-image: url("../images/btn-compartir-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.videos {
  background-image: url("../images/btn-video.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.videos:hover {
  background-image: url("../images/btn-video-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.comunic {
  background-image: url("../images/btn-comunicados.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.comunic:hover {
  background-image: url("../images/btn-comunicados-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.boletin {
  background-image: url("../images/btn-boletin.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.boletin:hover {
  background-image: url("../images/btn-boletin-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.promoci {
  background-image: url("../images/btn-promocion.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.promoci:hover {
  background-image: url("../images/btn-promocion-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.ofert {
  background-image: url("../images/btn-oferta.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.ofert:hover {
  background-image: url("../images/btn-oferta-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.etiqueta {
  background-image: url("../images/btn-etiqueta.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.etiqueta:hover {
  background-image: url("../images/btn-etiqueta-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.ftecnica {
  background-image: url("../images/btn-ficha_tecnica.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.ftecnica:hover {
  background-image: url("../images/btn-ficha_tecnica-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.hjseguridad {
  background-image: url("../images/btn-hja_seguridad.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.hjseguridad:hover {
  background-image: url("../images/btn-hja_seguridad-nj.png");
  background-repeat: no-repeat;
  width: 163px !important;
  height: 40px;
  background-size: 163px;
}
.detalles .owl-item {
  width: 260px !important;
  padding: 30px;
}
.detalles {
  background-color: #f2f2f2;
  padding: 30px;
  border-radius: 0px 15px 15px 15px;
}
.owl-prev {
  left: 10px !important;
  top: 110px !important;
}
.owl-next {
  right: 10px !important;
  top: 110px !important;
}
.logoprod img {
    max-width: 256px;
}
.logoprod {
  padding-bottom: 10px;
}
.toptodo .row {
  padding-top: 23px;
}
.fitoborde, .nutriborde, .protecborde .ceroborde {
  display: table-cell;
}
.fitoborde .card-body, .nutriborde .card-body, .protecborde .card-body, .ceroborde .card-body {
  position: absolute;
  bottom: 0px;
  width: 100%;
}
.btnvermashomever {
  background-color: #4d5159;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
  padding-left: 19px;
  background-position: center right;
  background-image: url("../images/flechome.svg");
  background-repeat: no-repeat;
  width: 38%;
  float: left;
  font-size: 14px;
  margin-top: 20px;
  position: absolute;
  bottom: 0px;
  margin: 10px;
  background-size: 18px;
}
.btnvermashomever:hover {
  background-color: #8db918;
}
/*MEDIDA 1398*/
@media (max-width:1398px) {}
/*MEDIDA 1300*/
@media (max-width:1300px) {}
/*MEDIA 1200*/
@media (max-width: 1200px) {}
/*MEDIA 1024*/
@media (max-width: 1024px) {}
/*MEDIA 990*/
@media (max-width: 990px) {
  .banhead {
    text-align: center;
    display: inline-block;
  }
  .bg-blanco {
    border-top: solid 5px #ff8700;
  }
  .navbar-dark .navbar-toggler {
    color: #fff;
    border: none !important;
  }
  .desdeban {
    margin: 1px;
  }
  .desdeban img {
    width: 30%;
    margin-top: 30px;
  }
  .textdesde {
    font-size: 17px;
  }
  .gmtban {
    font-size: 15px;
  }
  .padbot {
    padding-bottom: 20px;
  }
  .padbot .card-title {
    font-size: 15px !important;
  }
  .desap {
    display: none;
  }
  .bordradleft {
    border-radius: 10px !important
  }
  .bordradright {
    border-radius: 10px !important
  }
  .btnvermashome {
    width: 50%;
    margin-bottom: 25px;
  }
  .menugmt .activo {
    border-bottom: none;
  }
  .padlr {
    padding-left: 10px;
    padding-right: 10px;
  }
  .calugas-empresa {
    margin-bottom: 30px;
  }
  .pie {
    padding-bottom: 50px !important;
  }
  .padcero {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .alimobcen {
    text-align: center;
  }
  .programa {
    margin-bottom: 20px;
  }
  .marbotmob {
    margin-bottom: 10px;
  }
  .mostram {
    margin-top: 30px;
  }
  .linebajo {
    border-bottom: none;
  }
  .texfich {
    border-right: none;
  }
  .btnvermas {
    width: 48%;
    margin-right: 10px;
  }
  .btnverprod {
    width: 48%;
  }
  .oferpromo .flexboxemp {
    height: auto !important;
  }
  .lista-f {
    margin-bottom: 0px !important
  }
  .texcal {
    padding: 20px;
  }
	.detalles .owl-item {
  width: 290px !important;
  padding: 30px;
}
  #menu-deskp {
    display: none;
  }
  #menu-deskp .menu-b {
    position: relative;
    top: 0px;
  }
	.prodcont img {
margin-top: 15px;
}
	.logoprod img {
  margin-top: 15px;	
}

  .descmob {
    margin-top: 0px !important;
    padding-top: 15px !important;
  }
  .masac {
    padding-top: 15px !important
  }
  .buscartop {
    padding: 10px;
    height: 70px;
    width: 100%;
  }
  #mobilep li {
    font-size: 18px;
    font-weight: 600;
  }
  .menutxt {
    color: #ffffff !important;
    font-weight: bold;
  }
  #mobilep .dropdown-menu {
    background: #4d5159;
    border: none;
  }
  .medidad {
    max-width: 100% !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .navbar-toggler:focus {
    box-shadow: none !important;
  }
	
.btnvermashomever {
	margin-bottom: 10px;
	left: 1px;
	background-size: 18px;
	}
.programa .card-title {
    font-size: 15px !important;
}
	
.dondecom {
  background-size: 150px;
}
.dondecom:hover {
  background-size: 150px;
}
.compar {
  background-size: 150px;
}
.compar:hover {
  background-size: 150px;
}
.videos {
  background-size: 150px;
}
.videos:hover {
  background-size: 150px;
}
.comunic {
  background-size: 150px;
}
.comunic:hover {
  background-size: 150px;
}
.boletin {
  background-size: 150px;
}
.boletin:hover {
  background-size: 150px;
}
.promoci {
  background-size: 150px;
}
.promoci:hover {
  background-size: 150px;
}
.ofert {
  background-size: 150px;
}
.ofert:hover {
  background-size: 150px;
}
	
	
}
/*MEDIA 765*/
@media (max-width: 765px) {}